.container {
  width: 100%;
  height: 100%;
  max-width: 1420px;
  margin: auto;
  text-align: center;
  position: relative;
}

img {
  image-rendering: -moz-crisp-edges;
  /* Firefox */
  image-rendering: -o-crisp-edges;
  /* Opera */
  image-rendering: -webkit-optimize-contrast;
  /*Webkit (non-standard naming) */
  image-rendering: crisp-edges;
  -ms-interpolation-mode: nearest-neighbor;
  /* IE (non-standard property) */
}

a {
  cursor: pointer;
  text-decoration: none;
  outline-style: none;
  color: #333;
}

li {
  list-style: none;
}

.allPC {
  display: block;
}

.allMoblie {
  display: none;
}

.brand {
  position: relative;
  z-index: 1;
  width: 100%;
  height: auto;
  background: url(https://e.huawei.com/marketingcloud/pep/asset/2000000101/images/solutions/enterprise-collaboration/brand-bg.jpg) no-repeat;
  background-size: cover;
  overflow: hidden;
}

.brand .brand-item-box {
  width: 100%;
  height: 400px;
}

.brand .brand-item-box .brand-item {
  width: 100%;
  height: 100%;
  position: relative;
}

.brand .brand-item-box .brand-item > p:nth-of-type(1) {
  font-size: 42px;
  color: #333333;
  line-height: 50px;
  padding-top: 120px;
  text-align: left;
}

.brand .brand-item-box .brand-item > p:nth-of-type(2) {
  width: 58%;
  text-align: justify;
  font-size: 16px;
  color: #333333;
  font-weight: normal;
  line-height: 24px;
  margin-top: 30px;
}

.brand .brand-item-box .brand-item > p:nth-of-type(3) {
  width: 58%;
  text-align: left;
  font-size: 16px;
  color: #111111;
  font-weight: normal;
  line-height: 30px;
  margin-top: 20px;
}

.brand .brand-item-box .brand-item > div > img {
  width: 522px;
  height: 405px;
  position: absolute;
  bottom: -4%;
  right: -15%;
  opacity: 0;
  transition: all 0.5s ease-out;
}

.brand .brand-item-box .brand-item > div .img-active {
  right: 3%;
  opacity: 1;
}

.brand .brand-item-box .brand-item > div .img-active1 {
  right: 35%;
  opacity: 0;
}

.brand-nav {
  border-bottom: 10px solid #fff;
  width: 100%;
  height: 160px;
  border-top: 2px solid #fff;
  background: #eaeef3;
}

.brand-nav ul {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: row;
}

.brand-nav ul li {
  position: relative;
  text-align: left;
  width: 20%;
  height: 100%;
  padding: 0 30px;
}

.brand-nav ul li > p:nth-of-type(1) {
  font-size: 20px;
  color: #000000;
  line-height: 25px;
  opacity: 0.3;
  padding-top: 30px;
}

.brand-nav ul li > p:nth-of-type(2) {
  margin-top: 16px;
  font-size: 32px;
  font-weight: 500;
  color: #111111;
  line-height: 40px;
  position: relative;
}

.brand-nav ul li > p:nth-of-type(2) > span {
  color: #b2b2b2;
  font-weight: lighter;
}

.brand-nav ul li > span {
  font-size: 16px;
  color: #000000;
  line-height: 25px;
  display: none;
}

.brand-nav ul li::after {
  content: "";
  width: 1px;
  height: 75px;
  background: #d2d2d2;
  position: absolute;
  right: 0%;
  top: 50%;
  transform: translateY(-50%);
}

.brand-nav ul li:last-child::after {
  width: 0;
}

.brand-nav ul .nav-li-active {
  background: #ffffff;
  box-shadow: 0 15px 30px 0 rgba(0, 0, 0, 0.05), inset 0 2px 0 0 #ffffff;
}

.brand-nav ul .nav-li-active > p:nth-of-type(1) {
  padding-top: 20px;
}

.brand-nav ul .nav-li-active > p:nth-of-type(2) {
  margin-top: 10px;
}

.brand-nav ul .nav-li-active > p:nth-of-type(2)::after {
  content: "";
  position: absolute;
  width: 54px;
  height: 4px;
  top: 110%;
  background: #c7000b;
  left: 0%;
}

.brand-nav ul .nav-li-active > span {
  display: block;
  margin-top: 20px;
  margin-bottom: 20px;
}

.brand-nav ul .nav-li-active::after {
  width: 0;
}

.brand-nav ul .nav-li-prevactive::after {
  width: 0;
}

.contact {
  position: relative;
  width: 100%;
  z-index: 2;
  background-color: #fff;
  padding: 3.125vw 0;
  height: auto;
  padding-top: 20px;
}

.contact .contact-title {
  font-size: 42px;
  color: #333333;
}

.contact .contact-content {
  margin-top: 30px;
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
}

.contact .contact-content .contact-item {
  border-radius: 8px;
  width: 23.45%;
  height: 400px;
  position: relative;
}

.contact .contact-content .contact-item > div {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  width: 300px;
  height: auto;
  flex-direction: column;
  align-items: center;
}

.contact .contact-content .contact-item > div > img {
  width: 35%;
  height: auto;
}

.contact .contact-content .contact-item > div > p {
  font-size: 24px;
  color: #ffffff;
  line-height: 32px;
}

.contact .contact-content > .contact-item:nth-of-type(1) {
  background: url(https://e.huawei.com/marketingcloud/pep/asset/2000000101/images/solutions/enterprise-collaboration/contact-item5.jpg) no-repeat;
  background-size: cover;
}

.contact .contact-content > .contact-item:nth-of-type(2) {
  background: url(https://e.huawei.com/marketingcloud/pep/asset/2000000101/images/solutions/enterprise-collaboration/contact-item6.jpg) no-repeat;
  background-size: cover;
}

.contact .contact-content > .contact-item:nth-of-type(3) {
  background: url(https://e.huawei.com/marketingcloud/pep/asset/2000000101/images/solutions/enterprise-collaboration/contact-item7.jpg) no-repeat;
  background-size: cover;
}

.contact .contact-content > .contact-item:nth-of-type(4) {
  background: url(https://e.huawei.com/marketingcloud/pep/asset/2000000101/images/solutions/enterprise-collaboration/contact-item8.jpg) no-repeat;
  background-size: cover;
}

.contact .contact-box {
  margin-top: 60px;
}

.contact .contact-box .contact-box-text {
  font-weight: 500;
  font-size: 32px;
  color: #111111;
  line-height: 50px;
}

.contact .contact-box .contact-box-content {
  width: 100%;
  height: 300px;
  margin-top: 60px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.contact .contact-box .contact-box-content .contact-box-item {
  width: 258px;
  height: 300px;
  position: relative;
  background: #fcfcfc;
  border-radius: 2px;
  background: rgba(0, 0, 0, 0.01);
}

.contact .contact-box .contact-box-content .contact-box-item > img {
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  border-radius: 2px;
}

.contact .contact-box .contact-box-content .contact-box-item > p {
  z-index: 1;
  width: 100%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 10%;
  font-size: 20px;
  color: #000000;
  line-height: 45px;
}

.contact .fivemajor {
  margin-top: 60px;
  width: 100%;
  height: auto;
}

.contact .fivemajor .fivemajor-title {
  color: #333333;
  font-weight: normal;
  font-size: 32px;
  line-height: 32px;
}

.contact .fivemajor .fivemajor-content {
  margin-top: 30px;
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.contact .fivemajor .fivemajor-content .fivemajor-item {
  border-radius: 8px;
  width: 18%;
  height: auto;
  background: #f6f6f6;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 12px 0;
}

.contact .fivemajor .fivemajor-content .fivemajor-item img {
  width: 15%;
  height: auto;
}

.contact .fivemajor .fivemajor-content .fivemajor-item p {
  color: #333333;
  font-size: 18px;
  margin-top: 10px;
}

@media screen and (max-width: 1550px) {
  .brand-nav {
    border-bottom: 0.64516vw solid #fff;
    width: 100%;
    height: 9.67742vw;
    border-top: 2px solid #fff;
  }
  .brand-nav ul {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
  }
  .brand-nav ul li {
    position: relative;
    text-align: left;
    width: 20%;
    height: 100%;
    padding: 0 30px;
  }
  .brand-nav ul li > p:nth-of-type(1) {
    font-size: 20px;
    color: #000000;
    line-height: 25px;
    opacity: 0.3;
    padding-top: 2.90323vw;
  }
  .brand-nav ul li > p:nth-of-type(2) {
    margin-top: 0.64516vw;
    font-size: 32px;
    font-weight: 500;
    color: #111111;
    line-height: 40px;
    position: relative;
  }
  .brand-nav ul li > p:nth-of-type(2) > span {
    color: #b2b2b2;
    font-weight: lighter;
  }
  .brand-nav ul li > span {
    font-size: 16px;
    color: #000000;
    line-height: 25px;
    display: none;
  }
  .brand-nav ul li::after {
    content: "";
    width: 0.06452vw;
    height: 4.83871vw;
    background: #d2d2d2;
    position: absolute;
    right: 0%;
    top: 50%;
    transform: translateY(-50%);
  }
  .brand-nav ul li:last-child::after {
    width: 0;
  }
  .brand-nav ul .nav-li-active {
    background: #ffffff;
    box-shadow: 0 0.96774vw 1.93548vw 0 rgba(0, 0, 0, 0.05), inset 0 2px 0 0 #ffffff;
  }
  .brand-nav ul .nav-li-active > p:nth-of-type(1) {
    padding-top: 1.29032vw;
  }
  .brand-nav ul .nav-li-active > p:nth-of-type(2) {
    margin-top: 0.64516vw;
  }
  .brand-nav ul .nav-li-active > p:nth-of-type(2)::after {
    content: "";
    position: absolute;
    width: 3.48387vw;
    height: 0.25806vw;
    top: 110%;
    background: #c7000b;
    left: 0%;
  }
  .brand-nav ul .nav-li-active > span {
    display: block;
    margin-top: 1.29032vw;
    margin-bottom: 1.29032vw;
  }
  .brand-nav ul .nav-li-active::after {
    width: 0;
  }
  .brand-nav ul .nav-li-prevactive::after {
    width: 0;
  }
}

@media screen and (min-width: 1367px) and (max-width: 1600px) {
  .container {
    zoom: 0.85;
  }
}

@media screen and (min-width: 1301px) and (max-width: 1366px) {
  .container {
    zoom: 0.85;
  }
}

@media screen and (min-width: 1201px) and (max-width: 1300px) {
  .container {
    zoom: 0.8;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1200px) {
  .container {
    zoom: 0.75;
  }
}

@media screen and (min-width: 993px) and (max-width: 1024px) {
  .container {
    zoom: 0.69;
  }
}

@media screen and (max-width: 992px) {
  .allPC {
    display: none;
  }
  .allMoblie {
    display: block;
  }
  .container-mb {
    width: 91.46667vw;
    height: auto;
    margin: 0 auto;
  }
  .brand-mb {
    width: 100%;
    height: auto;
    padding: 40px 0;
    background: url(https://e.huawei.com/mediafiles/MediaFiles/C/7/4/{C74F6D0A-B6DF-4939-A1B5-D602B1C6AAC3}brand-mbbg.png) no-repeat;
    background-size: cover;
  }
  .brand-mb .brand-item-mb {
    width: 100%;
    height: auto;
    overflow: hidden;
  }
  .brand-mb .brand-item-mb .brand-item-title-mb {
    font-size: 6.4vw;
    color: #333333;
    text-align: center;
    line-height: 9.6vw;
  }
  .brand-mb .brand-item-mb .brand-item-text-mb {
    font-size: 2.4vw;
    color: #333333;
    line-height: 4.8vw;
    margin-top: 25px;
  }
  .brand-mb .brand-item-mb .brand-item-box-mb {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .brand-mb .brand-item-mb .brand-item-box-mb > div {
    width: 40vw;
    height: auto;
    margin-top: 25px;
  }
  .brand-mb .brand-item-mb .brand-item-box-mb > div > p {
    position: relative;
    font-size: 3.73333vw;
    color: #333333;
    line-height: 5.6vw;
    padding-left: 2vw;
  }
  .brand-mb .brand-item-mb .brand-item-box-mb > div > p::before {
    position: absolute;
    content: "";
    left: 0%;
    top: 50%;
    transform: translateY(-50%);
    width: 0.8vw;
    height: 3.6vw;
    background: #c7000b;
  }
  .brand-mb .brand-item-mb .brand-item-box-mb > div > span {
    font-size: 2.66667vw;
    color: #999999;
    line-height: 4vw;
    padding-left: 2vw;
  }
  .brand-mb .brand-item-mb > img {
    margin-left: 50%;
    transform: translateX(-50%);
    width: 71.5%;
    height: 50.66667vw;
    margin-top: 40px;
  }
  .notes-mb {
    width: 100%;
    height: auto;
    margin-top: 6.66667vw;
  }
  .notes-mb .notes-box-mb {
    width: 100%;
    height: auto;
  }
  .notes-mb .notes-box-mb p {
    font-size: 1.6vw;
    color: #888888;
    line-height: 2.8vw;
  }
  .contact-mb {
    width: 100%;
    height: auto;
    padding: 0 0 20px 0;
  }
  .contact-mb .conract-title-mb {
    text-align: center;
    font-size: 6.4vw;
    color: #333333;
    line-height: 9.6vw;
  }
  .contact-mb .contact-box-mb {
    margin-top: 15px;
    width: 100%;
    height: auto;
  }
  .contact-mb .contact-box-mb .contact-content-mb {
    width: 100%;
    height: auto;
  }
  .contact-mb .contact-box-mb .contact-content-mb .contact-item-mb {
    width: 100%;
    height: 29.33333vw;
    margin-top: 10px;
    position: relative;
  }
  .contact-mb .contact-box-mb .contact-content-mb .contact-item-mb > div {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }
  .contact-mb .contact-box-mb .contact-content-mb .contact-item-mb > div > img {
    margin-left: 50%;
    transform: translateX(-50%);
    width: 18.13333vw;
    height: auto;
  }
  .contact-mb .contact-box-mb .contact-content-mb .contact-item-mb > div > p {
    margin-top: 1.06667vw;
    text-align: center;
    font-size: 3.73333vw;
    color: #ffffff;
    letter-spacing: 0;
    line-height: 4.26667vw;
  }
  .contact-mb .contact-box-mb .contact-content-mb .contact-item1-mb {
    background: url(https://e.huawei.com/marketingcloud/pep/asset/2000000101/images/solutions/enterprise-collaboration/contact-item1-mb.png) no-repeat;
    background-size: cover;
  }
  .contact-mb .contact-box-mb .contact-content-mb .contact-item2-mb {
    background: url(https://e.huawei.com/marketingcloud/pep/asset/2000000101/images/solutions/enterprise-collaboration/contact-item2-mb.png) no-repeat;
    background-size: cover;
  }
  .contact-mb .contact-box-mb .contact-content-mb .contact-item3-mb {
    background: url(https://e.huawei.com/marketingcloud/pep/asset/2000000101/images/solutions/enterprise-collaboration/contact-item3-mb.png) no-repeat;
    background-size: cover;
  }
  .contact-mb .contact-box-mb .contact-content-mb .contact-item4-mb {
    background: url(https://e.huawei.com/marketingcloud/pep/asset/2000000101/images/solutions/enterprise-collaboration/contact-item4-mb.png) no-repeat;
    background-size: cover;
  }
  .contact-mb .contact-box1-mb {
    width: 100%;
    height: auto;
    margin-top: 15px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }
  .contact-mb .contact-box1-mb > .contact-box-item1-mb {
    border-radius: 8px;
    width: 29.6vw;
    height: 29.33333vw;
    position: relative;
    margin-right: 1.33333vw;
    margin-top: 10px;
    background: rgba(0, 0, 0, 0.01);
  }
  .contact-mb .contact-box1-mb > .contact-box-item1-mb > img {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: -1;
  }
  .contact-mb .contact-box1-mb > .contact-box-item1-mb > p {
    z-index: 1;
    width: 100%;
    text-align: center;
    font-size: 2.66667vw;
    color: #000000;
    line-height: 4vw;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 4.53333vw;
  }
  .contact-mb .contact-box1-mb .contact-box-item-mb {
    border-radius: 8px;
    width: 29.6vw;
    height: 29.33333vw;
    margin-right: 1.33333vw;
    margin-top: 1.33333vw;
    background: #f6f6f6;
    position: relative;
    display: flex;
    flex-direction: column;
  }
  .contact-mb .contact-box1-mb .contact-box-item-mb div {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }
  .contact-mb .contact-box1-mb .contact-box-item-mb div > img {
    z-index: 1;
    width: 35%;
  }
  .contact-mb .contact-box1-mb .contact-box-item-mb div > p {
    margin-top: 1.33333vw;
    z-index: 1;
    width: 100%;
    text-align: center;
    font-size: 2.66667vw;
    color: #000000;
    line-height: 4vw;
  }
  .contact-mb .contact-box1-mb > div:nth-of-type(3),
  .contact-mb .contact-box1-mb > div:nth-of-type(6) {
    margin-right: 0;
  }
  .contact-mb .contact-box1-mb > div:nth-of-type(1) > p {
    padding-left: 2.66667vw;
    text-align: left;
    font-size: 4.8vw;
    color: #111111;
    letter-spacing: 0;
    line-height: 7.2vw;
  }
}
